@import url(https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&amp;display=swap);

[data-theme='smart-ac'] {
  --color-page-title: #333333;
  --color-secondary-border: #e6e6e6;
  --color-horizontal-rule: #e6e6e6;
  --color-select-state: #e9eefc;
  --radius-global: 16px;
  --radius-global-secondary: 12px;
  --radius-modal: 8px;
  --color-primary: #265ae4;
  --color-secondary: #333333;
  --color-global-bg: #f7f7f7;
  --color-parent-container-border: #e6e6e6;
  --color-input-outline: #265ae4;
  --color-font-body: #1e1e1e;
  --color-nav-primary-bg: #0e1420;
  --color-nav-primary-text: #fff;
  --color-nav-primary-active-text: #0e1420;
  --color-nav-secondary-bg: #fff;
  --color-nav-secondary-text: #333333;
  --color-nav-secondary-active-text: #265ae4;
  --color-calendar-highlight: #007099;
  --color-stepper-steps: #265ae4;
  --label-highlight: #1e1e1e;
  --color-headline: #333333;
  --weight-headline: 500;
  --color-link: #265ae4;
  --text-decoration-link: none;
  --color-btn-outlined: #333;
  --border-btn-outlined: #333;
  --border-color-btn-secondary: #333;
  --color-btn-secondary-text: #333;
  --color-btn-secondary-bg: #fff;
  --color-btn-primary-bg: #265ae4;
  --color-btn-primary-text: #fff;
  --radius-btn: 9999px;
  --radius-chip: 8px;
  --chip-border-width: 0px;
  --color-primary-fill-illustration: #265ae4;
  --color-gray-fill-illustration: #e6e6e6;
  --color-black-fill-illustration: #1e1e1e;
  --color-chart-primary: #265ae4;
  --color-chart-secondary: #e9eefc;
  --color-success-subtle: #e6f4e4;
  --color-error-subtle: #ffe2ea;
  --color-warning-subtle: #fff1dd;
  --color-info-subtle: #e9eefc;
  --color-neutral-subtle: #f6f6f6;
  --color-success-default: #00754e;
  --color-error-default: #c4003b;
  --color-warning-default: #bd4b00;
  --color-warning-medium: #F9B64B;
  --color-info-default: #265ae4;
  --color-neutral-default: #7b879b;
  --color-primary-default: #265ae4;
  --color-primary-subtle: #e9eefc;
  --color-accent-default: #007099;
  --color-accent-subtle: #e9eefc;
  --color-chip-white-border: #1e1e1e;
  --font-body: 'Manrope', sans-serif;
  --font-heading: 'Manrope', sans-serif;
}

.secondary-navigation {
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);

    .active {
      background-color: rgba(38, 90, 228, 0.1019607843);
    }
  }
